Difference between revisions of "MediaWiki:Common.css"

From Gloria Victis
Line 26: Line 26:
 
}
 
}
 
.mw-footer-container{
 
.mw-footer-container{
background: #fff;
+
background: #fff !important;
 
}
 
}

Revision as of 23:01, 28 February 2021

@font-face {
  font-family: Roboto;
  src: url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");
}
#p-logo-text a{
    padding: 0 20px 0 0 !important;
}

#bodyContentOuter a{

font-weight: bold !important;

}

.gallerytext{
    font-size: 1.1em !important;
}
#mw-header-container{
background: #fff !important;
}
.ts-container{
background: url("https://i.imgur.com/SiygUpK.jpg") no-repeat !important;
}
body{
background: #ededed;
}
.mw-footer-container{
background: #fff !important;
}